* #wb_element_text__1584039679368_28_align {position:relative; }
 #wb_element_text__1584039679368_28 {  border-left: 1px solid rgb(204, 204, 204);
border-right: 1px solid rgb(204, 204, 204);
border-top: 1px solid rgb(204, 204, 204);
border-bottom: 1px solid rgb(204, 204, 204);
border-radius: 5px;
background-image: none;
background-color: transparent;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_text__1389115587043_95_align {position:relative; }
 #wb_element_text__1389115587043_95 {  border-left: 1px solid #d9d9d9;
border-right: 1px solid #d9d9d9;
border-top: 1px solid #d9d9d9;
border-bottom: 1px solid #d9d9d9;
border-radius: 5px;
background-image: none;
-webkit-box-shadow: none;
box-shadow: none;
background-color: transparent;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_text__1606144525426_60_align {position:relative; }
 #wb_element_text__1606144525426_60 {  border-left: 1px solid rgb(204, 204, 204);
border-right: 1px solid rgb(204, 204, 204);
border-top: 1px solid rgb(204, 204, 204);
border-bottom: 1px solid rgb(204, 204, 204);
border-radius: 5px;
background-image: none;
background-color: transparent;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_text__1411492460863_95_align {position:relative; }
 #wb_element_text__1411492460863_95 {  border-left: 1px solid transparent;
border-right: 1px solid transparent;
border-top: 1px solid transparent;
border-bottom: 1px solid transparent;
background-image: none;
background-color: transparent;
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
#wb-layout-header { display: none; }
